Subject: OT: Diamond video card for mac

From: "TeoZ" <[email-masked]>
Date: Thu Jul 17 15:54:00 2003

I ran across a diamond Javelin Video card that has the mac video connector but
looks like it might have the PC bios. My pm7500 wont recognise the card and
the drivers cant find it either. Anybody have such a card or know if the bios
is flashable? Of course the company that purchased diamond/s3 doesnt support
these products anymore.